<!DOCTYPE html>
<html>
	<head>
		<meta charset="UTF-8">
		<title>sage</title>
		<link rel="stylesheet" type="text/css" href="css/easyui.css">
		<link rel="stylesheet" type="text/css" href="css/icon.css">
		<script type="text/javascript" src="js/lib/jquery.min.js"></script>
		<script type="text/javascript" src="js/lib/jquery.easyui.min.js"></script>
	</head>
	
	<body>
		<div class="common_content_nav">您所在位置 > 短信维护 > <a href="#">发送记录</a></div>
		<div class="common_content_title">发送记录</div>
		<div class="tabPanel" style="width: 70%;min-width: 1030px;">
			<form id="smsInstanceForm">
				<div class="userDetailed_tab_scach clearfix">
					<div class="common_content_scach_box fl">
						<ul class="clearfix">
							<li>
								<span>手机</span>
								<div>
									<input id="instanceMobile" name="instanceMobile" size="16" type="text" class="form-control" value="">
								</div>
							</li>
						</ul>
					</div>
					<i class="icon seach_btn fl" id="seachSmsInstance"></i>
				</div>
			</form>
			<div class="common_content_table box_shadow">
				<table id="smsInstanceTable" class="easyui-datagrid" style="width:100%;height:400px" data-options="pagination:true,singleSelect:true,collapsible:true,method:'post'">
					<thead>
						<tr>
							<th data-options="field:'smsInstanceId',checkbox:true"></th>
							<th data-options="field:'mobile',width:150,align:'center',halign:'center'">手机号</th>
							<th data-options="field:'content',width:300,align:'center',halign:'center'">消息内容</th>
							<th data-options="field:'Params',width:100,align:'center',halign:'center'">参数信息</th>
							<th data-options="field:'smsTempName',width:150,align:'center',halign:'center'">模板名称</th>
							<th data-options="field:'isSend',width:100,align:'center',halign:'center'
								,formatter : function(value, row, index) {return $.SMS_INSTANCE_IS_SEND.getText(value);}">发送状态</th>
							<th data-options="field:'sendTime',width:165,align:'center',halign:'center'
								,formatter : function(value, row, index) {return getDateString(value);}">发送时间</th>
						</tr>
					</thead>
				</table>
			</div>
			<button type="button" id="goback" class="btn choose_btn back">返回</button>
		</div>
		<script type="text/javascript">
			$(function() {
				require(['view/base/smsInstance'], function(re) {
					re.init();
				});
			});
		</script>
	</body>

</html>